﻿.version.contact_us /* version checker */
{
	color: #0000EA;
	background-color: #B673FA;
}

.html
{
	background-color: #EBEBEB;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1059px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -2px;
}

#slideshowu8150
{
	z-index: 2;
	width: 0.01px;
	height: 400px;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
}

#u8188
{
	position: absolute;
	width: 1000px;
	height: 400px;
	background-color: transparent;
}

#u8188popup
{
	z-index: 3;
}

#u8197
{
	z-index: 4;
	width: 1000px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8191
{
	z-index: 6;
	width: 1000px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8193
{
	z-index: 8;
	width: 1000px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8195
{
	z-index: 10;
	width: 1000px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8199
{
	z-index: 12;
	width: 1000px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8189
{
	z-index: 14;
	width: 1000px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8201
{
	z-index: 16;
	width: 1000px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu73
{
	z-index: 116;
	width: 736px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 264px;
}

#u116
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
}

#u117
{
	width: 121px;
	padding-bottom: 17px;
}

#u117:hover
{
	margin: 0px;
}

#u117:active
{
	margin: 0px;
}

#u126
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 123px;
}

#u129
{
	width: 121px;
	padding-bottom: 17px;
}

#u117.MuseMenuActive,#u129:hover
{
	margin: 0px;
}

#u129:active
{
	margin: 0px;
}

#u127
{
	width: 119px;
	top: 34px;
}

#u134
{
	width: 119px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u134:hover
{
	margin: 0px -10000px 0px 0px;
}

#u128,#u133,#u159
{
	width: 119px;
}

#u160
{
	width: 119px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u134.MuseMenuActive,#u160:hover
{
	margin: 0px -10000px 0px 0px;
}

#u136-4,#u163-4
{
	width: 111px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u145
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 246px;
}

#u146
{
	width: 121px;
	padding-bottom: 17px;
}

#u129.MuseMenuActive,#u146:hover
{
	margin: 0px;
}

#u146:active
{
	margin: 0px;
}

#u166
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 369px;
}

#u167
{
	width: 121px;
	padding-bottom: 17px;
}

#u146.MuseMenuActive,#u167:hover
{
	margin: 0px;
}

#u167:active
{
	margin: 0px;
}

#u171
{
	width: 122px;
	top: 34px;
}

#u174
{
	width: 122px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u160.MuseMenuActive,#u174:hover
{
	margin: 0px -10000px 0px 0px;
}

#u176-4
{
	width: 114px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u174:hover #u176-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u183
{
	width: 122px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u174.MuseMenuActive,#u183:hover
{
	margin: 0px -10000px 0px 0px;
}

#u184-4
{
	width: 114px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u174.MuseMenuActive #u176-4,#u183:hover #u184-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u172,#u173,#u180,#u243
{
	width: 122px;
}

#u246
{
	width: 122px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u183.MuseMenuActive,#u246:hover
{
	margin: 0px -10000px 0px 0px;
}

#u249-4
{
	width: 114px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u183.MuseMenuActive #u184-4,#u246:hover #u249-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u246.MuseMenuActive #u249-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u187
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 492px;
}

#u188
{
	width: 121px;
	padding-bottom: 17px;
}

#u167.MuseMenuActive,#u188:hover
{
	margin: 0px;
}

#u188:active
{
	margin: 0px;
}

#u192
{
	width: 126px;
	top: 34px;
}

#u209
{
	width: 126px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u246.MuseMenuActive,#u209:hover
{
	margin: 0px -10000px 0px 0px;
}

#u193,#u208,#u215
{
	width: 126px;
}

#u218
{
	width: 126px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u209.MuseMenuActive,#u218:hover
{
	margin: 0px -10000px 0px 0px;
}

#u218.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u211-4,#u221-4
{
	width: 118px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u222
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 615px;
}

#u223
{
	width: 121px;
	padding-bottom: 17px;
}

#u188.MuseMenuActive,#u223:hover
{
	margin: 0px;
}

#u223:active
{
	margin: 0px;
}

#u223.MuseMenuActive
{
	margin: 0px;
}

#u119-4,#u130-4,#u148-4,#u169-4,#u191-4,#u225-4
{
	width: 121px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u250
{
	z-index: 201;
	width: 28px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 888px;
}

#u260
{
	z-index: 203;
	width: 28px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 922px;
}

#u265
{
	z-index: 205;
	width: 28px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 956px;
}

#u4512
{
	z-index: 207;
	width: 220px;
	position: relative;
	margin-right: -10000px;
	left: 48px;
}

#pu4395
{
	width: 0.01px;
	margin-top: -68px;
}

#u4395
{
	z-index: 18;
	width: 1000px;
	height: 53px;
	border-color: #000000;
	background-color: #c23c33;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4444-4
{
	z-index: 19;
	width: 326px;
	min-height: 42px;
	line-height: 60px;
	color: #FFFFFF;
	font-size: 50px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 661px;
}

#pslideshowu8150,#pu5300
{
	width: 0.01px;
}

#u5300
{
	z-index: 23;
	width: 1000px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 175px;
	position: relative;
	margin-right: -10000px;
}

#u5305-17
{
	z-index: 24;
	width: 458px;
	min-height: 209px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 23px;
}

#u5305-5
{
	font-size: 22px;
	line-height: 26px;
	color: #534741;
	font-family: cardo, serif;
	font-weight: 400;
}

#u5305-2,#u5305-3,#u5305-7,#u5305-9,#u5305-11,#u5305-12,#u5305-14
{
	font-family: pontano-sans, sans-serif;
	font-weight: 400;
}

#widgetu5307
{
	z-index: 99999;
	width: 400px;
	height: 316px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 606px;
}

#widgetu5307 input, #widgetu5307 textarea {
	border: 1px solid black;
	min-height:25px;
	min-width: 200px;
	width:200px;
	margin:1px;
	
}

#widgetu5311
{
	z-index: 42;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu5311.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5314-4
{
	z-index: 43;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u5313-4
{
	z-index: 47;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu5311.non-empty-st #u5313-4
{
	background-color: #FFFFFF;
}

#widgetu5311:hover #u5313-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu5311.focus-st #u5313-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu5311.non-empty-st #u5313-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5311:hover #u5313-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5311.focus-st #u5313-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5336
{
	z-index: 51;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu5336.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u5337-4
{
	z-index: 52;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u5338-4
{
	z-index: 56;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu5336.non-empty-st #u5338-4
{
	background-color: #FFFFFF;
}

#widgetu5336:hover #u5338-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu5336.focus-st #u5338-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu5336.non-empty-st #u5338-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5336:hover #u5338-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5336.focus-st #u5338-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u5310-4
{
	z-index: 60;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu5307.frm-sub-st #u5310-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5316-4
{
	z-index: 64;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu5307.frm-subm-err-st #u5316-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5309-4
{
	z-index: 68;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu5307.frm-sub-st #u5310-4,#widgetu5307.frm-subm-err-st #u5316-4,#widgetu5307.frm-subm-ok-st #u5309-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu5307.frm-subm-ok-st #u5309-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5308-17
{
	z-index: 72;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	background: url("../images/u5308-17.png") no-repeat 0px 0px;
}

#u5308-17:hover
{
	background: url("../images/u5308-17-r.png") no-repeat 0px 0px;
}

#u5308-17:active
{
	background: url("../images/u5308-17-m.png") no-repeat 0px 0px;
}

#widgetu5307.frm-sub-st #u5308-17
{
	background: url("../images/u5308-17-fs.png") no-repeat 0px 0px;
}

#widgetu5317
{
	z-index: 89;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: -1px;
}

#widgetu5317.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 176px -10000px 0px 0px;
}

#u5318-4
{
	z-index: 90;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu5311.fld-err-st #u5314-4,#widgetu5317.fld-err-st #u5318-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u5320-4
{
	z-index: 94;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu5317.non-empty-st #u5320-4
{
	background-color: #FFFFFF;
}

#widgetu5317:hover #u5320-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu5317.focus-st #u5320-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu5317.fld-err-st #u5320-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu5317.non-empty-st #u5320-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5317:hover #u5320-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5317.focus-st #u5320-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5317_input,#widgetu5317_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu5352
{
	z-index: 98;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: -1px;
}

#widgetu5352.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 119px -10000px 0px 0px;
}

#u5355-4
{
	z-index: 99;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu5336.fld-err-st #u5337-4,#widgetu5352.fld-err-st #u5355-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5311.fld-err-st #u5314-4 p,#widgetu5311.fld-err-st #u5314-4 span,#widgetu5336.fld-err-st #u5337-4 p,#widgetu5336.fld-err-st #u5337-4 span,#widgetu5317.fld-err-st #u5318-4 p,#widgetu5317.fld-err-st #u5318-4 span,#widgetu5352.fld-err-st #u5355-4 p,#widgetu5352.fld-err-st #u5355-4 span
{
	color: #D7244C;
}

#u5354-4
{
	z-index: 103;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu5352.non-empty-st #u5354-4
{
	background-color: #FFFFFF;
}

#widgetu5352:hover #u5354-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu5352.focus-st #u5354-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu5311.fld-err-st #u5313-4,#widgetu5336.fld-err-st #u5338-4,#widgetu5352.fld-err-st #u5354-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu5352.non-empty-st #u5354-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5352:hover #u5354-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5352.focus-st #u5354-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5311.fld-err-st #u5313-4 *,#widgetu5336.fld-err-st #u5338-4 *,#widgetu5317.fld-err-st #u5320-4 *,#widgetu5352.fld-err-st #u5354-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu5311_input,#widgetu5311_prompt,#widgetu5336_input,#widgetu5336_prompt,#widgetu5352_input,#widgetu5352_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu5311.focus-st #widgetu5311_prompt,#widgetu5336.focus-st #widgetu5336_prompt,#widgetu5317.focus-st #widgetu5317_prompt,#widgetu5352.focus-st #widgetu5352_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu5311:hover #widgetu5311_input,#widgetu5311.focus-st #widgetu5311_input,#widgetu5311.fld-err-st #widgetu5311_input,#widgetu5311:hover #widgetu5311_prompt,#widgetu5311.fld-err-st #widgetu5311_prompt,#widgetu5336:hover #widgetu5336_input,#widgetu5336.focus-st #widgetu5336_input,#widgetu5336.fld-err-st #widgetu5336_input,#widgetu5336:hover #widgetu5336_prompt,#widgetu5336.fld-err-st #widgetu5336_prompt,#widgetu5317:hover #widgetu5317_input,#widgetu5317.focus-st #widgetu5317_input,#widgetu5317.fld-err-st #widgetu5317_input,#widgetu5317:hover #widgetu5317_prompt,#widgetu5317.fld-err-st #widgetu5317_prompt,#widgetu5352:hover #widgetu5352_input,#widgetu5352.focus-st #widgetu5352_input,#widgetu5352.fld-err-st #widgetu5352_input,#widgetu5352:hover #widgetu5352_prompt,#widgetu5352.fld-err-st #widgetu5352_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu5311.non-empty-st #widgetu5311_prompt,#widgetu5336.non-empty-st #widgetu5336_prompt,#widgetu5317.non-empty-st #widgetu5317_prompt,#widgetu5352.non-empty-st #widgetu5352_prompt
{
	visibility: hidden;
}

#u70
{
	z-index: 107;
	width: 1000px;
	padding-bottom: 38px;
}

#u71-8
{
	z-index: 108;
	width: 344px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 328px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

